FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
_hdesc Struct Reference
Collaboration diagram for _hdesc:
[legend]

## Public Attributes
struct _sql_errors | errs
int | focus
| Nested descriptor to use.
struct _dheader | header
SQLSMALLINT | htype
tds_mutex | mtx
SQLHANDLE | parent
struct _drecord * | records
int | type

## Member Data Documentation

## ◆ focus

int _hdesc::focus

Nested descriptor to use.

-1: nested, cannot have focus. 0 : self. >0: descriptor from IPD.

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h